Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4390

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2012-4390
Last Modified 13 Sep 2012 12:00:00
Published 05 Sep 2012 07:55:02
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2012-4390

Summary

(1) apps/calendar/appinfo/remote.php and (2) apps/contacts/appinfo/remote.php in ownCloud before 4.0.7 allows remote authenticated users to enumerate the registered users via unspecified vectors.

Vulnerable Systems

Application

  • Owncloud 3.0.0

  • Owncloud 3.0.1

  • Owncloud 3.0.2

  • Owncloud 3.0.3

  • Owncloud 4.0.0

  • Owncloud 4.0.1

  • Owncloud 4.0.2

  • Owncloud 4.0.3

  • Owncloud 4.0.4

  • Owncloud 4.0.5

  • Owncloud 4.0.6


References

CONFIRM - https://github.com/owncloud/core/commit/4682846d3ecdad15c6a60126dda75eb7fa97c707

MLIST - [oss-security] 20120901 Re: CVE - ownCloud

CONFIRM - http://owncloud.org/changelog/


Last Updated: 27 May 2016 10:57:36